/*CSS Reset*/

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body{

	font-family: "Helvetica Neue", sans-serif;
}

.text-center{
	text-align: center;
}

.p-3{
	padding: 20px;

}

.h-25{
	height: 25%;
}

.bg-primary{
	background-color: dodgerblue;
}

.bg-secondary{
	background-color: lightslategrey;
}

.bg-light{
	background-color: white;
}

.bg-success{
		background-color: green;
}


.bg-warning{
		background-color: yellow;
}

.bg-danger{
		background-color: red;
}


.border{
	border: 1px solid gray;
}

.border-dark{
	Border-color:  black;

}

/*Display Flex*/

.d-flex{
	display: flex;
}

.d-flex{
	display: flex;
}

.justify-content-center{
	/*allow to position the elements horizontally*/
	justify-content: center;
}

.align-items-center{
	/*allow to position the elements vertically*/
	align-items: center;
}

/*Flex Direction

This CSS property defines the direction items 
are placed in the container, and accepts the following values:*/

/*row: Items are placed the same as the text direction.*/
/*row-reverse: Items are placed opposite to the text direction.*/
/*column: Items are placed top to bottom.*/
/*column-reverse: Items are placed bottom to top.*/
.flex-column{
	flex-direction: column;
}

.flex-column-reverse{
	flex-direction: column-reverse;
}
